package org.etsi.osl.cridge;

import io.fabric8.kubernetes.api.model.Condition;

public class MyCalculatorStatus {
  private int result;
  private String status;
  Condition[] condition;

  /**
   * @return the result
   */
  public int getResult() {
    return result;
  }

  /**
   * @param result the result to set
   */
  public void setResult(int result) {
    this.result = result;
  }

  /**
   * @return the status
   */
  public String getStatus() {
    return status;
  }

  /**
   * @param status the status to set
   */
  public void setStatus(String status) {
    this.status = status;
  }

  /**
   * @return the condition
   */
  public Condition[] getCondition() {
    return condition;
  }

  /**
   * @param condition the condition to set
   */
  public void setCondition(Condition[] condition) {
    this.condition = condition;
  }



}
